﻿#mkutu{
width:630px;
height:360px;
background:url("/images/mkutubg.jpg") no-repeat 0 0;
padding-top:16px;
overflow:hidden;
margin-left:10px;

}

#editorun
{
font-family: Arial, Helvetica, sans-serif;
width:630px;
height:344px;
background: url("/images/editorson.jpg") no-repeat 0 0;
padding-top:43px;
overflow:hidden;
margin-top:15px;
margin-bottom:15px;
}



#mkutu_yanlink.editorkutu_yanlink div
{
    
overflow:hidden;
text-overflow: ellipsis;
background:url("/images/editorkutu_linkbg.png") no-repeat 0 0;
padding-top:9px;
padding-bottom:3px;
}


#mkutu_yanlink.editorkutu_yanlink div a.mkutuaktif{
color:#FFFFCC;
background:url("/images/editorkutu_arrow.png") no-repeat 0 0;
}



.mkutu_icerik{
margin-left:13px;
margin-right:5px;
}


#mkutu_icerik_sol{
float:left;
width:314px;
height:306px;
position:relative;
overflow:hidden;
cursor:pointer;
color:#fff;

}





#mkutu_icerik_sag{
float:left;
width:275px;
height:328px;
margin-left:18px;
/*background-color:#333;*/
position:relative;
}

#mkutu_yanlink div{
overflow:hidden;
text-overflow: ellipsis;
background:url("/images/mkutu_linkbg.png") no-repeat 0 0;
padding-top:9px;
padding-bottom:3px;
}

#mkutu_yanlink div.mkutu_ilklink{
background:none;
}


#mkutu_yanlink div a
{
    font-family: "Arial Narrow", Arial, sans-serif;
white-space: nowrap;
color:#fff;
text-decoration:none;
font-size:14px;
padding-left:20px;
}

#mkutu_yanlink div a.mkutuaktif{
color:#FFCC00;
background:url("/images/mkutu_arrow.png") no-repeat 0 0;

}


.mkutu_fotob{
width:306px;
height:186px;
position:absolute;
left:4px;
top:4px;
background:url("/images/mkutu_fotob.png") no-repeat 0 0;
z-index:700; 

}

#mkutu_ozetli{
padding:7px;
}

.mkutu_baslik
{
    font-family: "Arial Narrow", Arial, sans-serif;
font-size: 18px;
font-weight: bold;
padding-top:10px;
}

.mkutu_ozet{
padding-top:10px;
font-size: 13px;
font-style:italic;
}


#mkutu_nums{
position:absolute;
height:31px;
bottom:0;
background:url("/images/mkutu_nums.png") no-repeat 0 0;
padding-left:52px;
}


.mkutu_nums_sag{
height:31px;
background:url("/images/mkutu_nums.png") no-repeat right -62px;
padding-right:52px;
}

.mkutu_nums_orta{
height:31px;
background:url("/images/mkutu_nums.png") repeat-x left -31px;
}

.mkutu_nums_orta div{
padding-top:10px;
}

.mkutu_nums_orta div a{
width:17px;
color:#fff;
text-decoration:none;
font-weight: bold;
font-size:14px;
float:left;
text-align:center;
}

.mkutu_nums_orta div a:hover{
color:#FFBC37;
}


.mkutu_nums_orta div a.mkutu_nums_aktif{
color:#999;
cursor:default;
}


.mkutu_loader{
position:absolute;
top:-13px;
right:5px;
display:none;
}